.banner {
  background-size: 100%;
  background-repeat: repeat-x;
  padding-top: 20px;
  padding-bottom: 5px;
  margin-bottom: 0;
}

span.header-text{
  font-size: 50px;
  font-weight: bold;
  font-family: "Courier New", Courier, monospace;
  color: white;
}

.talp-logo{
  float:right;
  clear:both;
}

.talp-text{
  color:white;
  float:right;
  clear:both;
}

@media all and (max-width: 480px){
    span.header-text{font-size: 30px;}
}

#contentField {
  background-color: #efefef;
}

.lang-selector {
  margin-top: 10px; 
  float: none;
}

.cookiesAlert {
  display: none;
}

.login{
  margin-bottom:10px;

}
.no-padding{
  padding: 0px;
}

@media all and (min-width: 480px){
  .no-margin {
    margin-left: 0px;
    margin-right: 0px;
  }
  .margin-15 {
    margin-left: 15px;
    margin-right: 15px;
  }
  .margin-30 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

legend > div > span.normal{
  font-weight: normal;
  font-size: 90%;
}

.table{
  background-color: #FBFBEF;
}

.footer, .table thead{
  color:white;
  text-align: right;
  background-size: 100%;
  background-repeat: repeat-x;
}

.btn-primary {
  color: #fff;
  background-color: #1b6067;
  border-color: #1b6067;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #005454;
  border-color: #005454;

}